@charset "utf-8";
h1 {
    font-size: 48px;
    color: #e4007f;
    line-height: 1.4;
    margin-left: 65px;
    margin-top: 20px;
}

.testlogo3 {
    width: 130px;
    margin-bottom: 0px;
    margin-top: -50px;
}

.testlogo4 {
    width: 95px;
}

.main_title {
    width: 880px;
    margin: 0 auto;
    margin-top: 20px;
}

.title_img {
    width: 500px;

}

.title_img img {
    width: 100%;
}

.message ul {
    display: table;
}

.message li {
    display: table-cell;
    vertical-align: top;
}

.catch {
    width: 360px;
    margin-left: 20px;
}

.catch_p {
    font-size: 34px;
}

.catch_copy {
    font-size: 26px;
    margin-bottom: 15px;
    width: 360px;
}

.movieLink {
    text-align: right;
    padding: 10px;
    width: 940px;

}

.bird {
    width: 50px;
}

.register {
    text-align: center;
    color: #e4007f;
    font-size: 20px;
    margin-top: 0px;
}

.regist a {
    margin: 0 auto;
    width: 600px;
    height: 60px;
    display: block;
    margin-top: 15px;
    margin-bottom: 10px;
    line-height: 60px;
    text-align: center;
    color: #FFF;
    background-color: #DC0080;
    text-decoration: none;
    font-size: 24px;
}

.regist_sub {
    margin-left: 10px;
    font-size: 16px;
}

.sp {
    display: none;
}

.spc {
    display: block;
}

.SPlogo {
    float: left;
}

.mainTop {
    padding-bottom: 30px;
}

.sp_catch {
    display: none;
}

#slide {
    xwidth: 460px;
    height: 197px;
    margin: 0 auto;
    position: relative;
}

#slide img {
    position: absolute;
    left: 0;
    top: 0;
    width: 460px;
}

/* ==============================================================

 media queries

==============================================================*/

@media screen and (max-width: 640px) {
    .mainTop {
        padding-bottom: 0px;
    }

    .testlogo3 {
        display: none;
    }

    .testlogo4 {
        display: none;
    }

    .headerTop .logo {
        display: block;
    }

    html #header .headerBottom {
        padding: 18px 0 0px;
    }

    h1 {
        font-size: 22px;
        color: #e4007f;
        line-height: 1.4;

        text-align: center;
        margin-left: 0px;
        margin-top: 10px;
    }

    .catch_copy {
        font-size: 14px;
        margin-bottom: 0px;
    }

    .catch_p {
        font-size: 15px;
    }

    .regist a {

        width: 90%;

    }

    .main_title {
        width: 100%;
        margin: 0 auto;
        margin-top: 5px;
    }

    .title_img {
        margin: 0 auto;
        width: 70%;
        border-color: #DC0080;
    }

    .title_img img {
        width: 100%;
    }

    .message li {
        display: block;
    }

    .catch {
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }

    .catch_p {
        font-weight: bold;
        font-size: 15px;

    }

    .catch_copy {
        width: 100%;
        font-size: 15px;
        margin-bottom: 5px;
        xborder: 1px solid;
    }

    .sp_catch {
        display: block;
    }

    .pc_catch {
        display: none;
    }

    .spc {
        display: none;
    }

    .sp {
        display: block;
    }

    .register {

        font-size: 14px;
    }

    .regist a {

        margin-top: 8px;
        font-size: 20px;
    }

    .regist a {

        margin-bottom: 20px;

    }

    .regist_sub {
        margin-left: 10px;
        font-size: 14px;
    }

    #header .siteMenu li a {
        line-height: 1em;
    }

    #slide {
        width: 340px;
        height: 160px;
        margin: 0 auto;
        position: relative;
    }

    #slide img {
        width: 340px;
        xheight: 140px;
    }

    .movieLink {
        text-align: right;
        padding: 10px;
        width: 90%;

    }

}


